INSERT INTO public.core_offertypes (created, modified, id, name, description, slug, meta, sort_priority, is_active) VALUES ('2014-05-27 00:00:00.000000', '2014-05-27 00:00:00.000000', 2, 'Subscription', null, 'subscription', null, 1, true);
INSERT INTO public.core_offertypes (created, modified, id, name, description, slug, meta, sort_priority, is_active) VALUES ('2014-05-27 00:00:00.000000', '2014-05-27 00:00:00.000000', 3, 'Bundle', null, 'bundle', null, 1, true);
INSERT INTO public.core_offertypes (created, modified, id, name, description, slug, meta, sort_priority, is_active) VALUES ('2014-05-27 00:00:00.000000', '2014-05-27 00:00:00.000000', 1, 'Single', null, 'single', null, 1, true);
INSERT INTO public.core_offertypes (created, modified, id, name, description, slug, meta, sort_priority, is_active) VALUES ('2015-05-28 00:00:00.000000', '2015-05-28 00:00:00.000000', 4, 'Buffet', null, 'buffet', null, 1, false);
INSERT INTO public.core_offertypes (created, modified, id, name, description, slug, meta, sort_priority, is_active) VALUES ('2016-06-24 13:12:10.836950', '2016-06-24 13:12:10.836950', 5, 'Wallet Offer', 'Offer type to accept Wallet Top Up transaction', 'wallet-offer', null, 1, true);
